Aborted system update, no longer boots

Hello,

I was running a system update today and foolishly aborted during the process. The system now failed to boot. I’ve attached a picture of the boot.

Following this thread. I tried:

manjaro-chroot -a
pacman-mirrors --fasttrack 5 && pacman -Syyu

But it says there are no updates and the problem persists.

Here is pacman.log:

/var/log/pacman.log

[2024-07-10T10:32:15-0500] [PAMAC] synchronizing package lists
[2024-07-10T10:32:47-0500] [ALPM] transaction started
[2024-07-10T10:32:47-0500] [ALPM] upgraded manjaro-keyring (20230719-2 β†’ 20230719-3)
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] ==> Appending keys from manjaro.gpg…
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring…
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] β†’ Locally signed 1 key.
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] ==> Importing owner trust values…
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] ==> Updating trust database…
[2024-07-10T10:32:47-0500] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2024-08-11
[2024-07-10T10:32:47-0500] [ALPM] transaction completed
[2024-07-10T10:32:47-0500] [ALPM] running β€˜30-systemd-update.hook’…
[2024-07-10T10:32:48-0500] [ALPM] running β€˜90-packagekit-refresh.hook’…
[2024-07-10T10:33:25-0500] [ALPM] running β€˜60-mkinitcpio-remove.hook’…
[2024-07-10T10:33:26-0500] [ALPM] running β€˜firefox-pre.hook’…
[2024-07-10T10:33:26-0500] [ALPM] running β€˜kernel-alive-pre.hook’…
[2024-07-10T10:33:26-0500] [ALPM] running β€˜texinfo-remove.hook’…
[2024-07-10T10:33:26-0500] [ALPM] transaction started
[2024-07-10T10:33:26-0500] [ALPM] upgraded xz (5.6.1-3 β†’ 5.6.2-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded openssl (3.3.0-1 β†’ 3.3.1-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded systemd-libs (255.7-1 β†’ 256.1-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded pcre2 (10.43-4 β†’ 10.44-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded glib2 (2.80.2-2 β†’ 2.80.3-2)
[2024-07-10T10:33:27-0500] [ALPM] upgraded libdrm (2.4.120-1 β†’ 2.4.121-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded nettle (3.9.1-1 β†’ 3.10-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded libcups (2:2.4.8-1 β†’ 2:2.4.10-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded libxml2 (2.12.7-1 β†’ 2.13.0-4)
[2024-07-10T10:33:27-0500] [ALPM] upgraded libnghttp3 (1.3.0-1 β†’ 1.4.0-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded findutils (4.9.0-3 β†’ 4.10.0-1)
[2024-07-10T10:33:27-0500] [ALPM] upgraded ca-certificates-mozilla (3.100-1 β†’ 3.101-1)
[2024-07-10T10:33:28-0500] [ALPM] upgraded nvidia-utils (550.90.07-3 β†’ 550.90.07-7)
[2024-07-10T10:33:28-0500] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2024-07-10T10:33:28-0500] [ALPM-SCRIPTLET] If you use GDM on Wayland, you might have to run systemctl enable --now nvidia-resume.service
[2024-07-10T10:33:28-0500] [ALPM] upgraded mesa (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:28-0500] [ALPM] upgraded hwdata (0.382-1 β†’ 0.383-1)
[2024-07-10T10:33:28-0500] [ALPM] upgraded cryptsetup (2.7.2-1 β†’ 2.7.3-1)
[2024-07-10T10:33:28-0500] [ALPM] upgraded systemd (255.7-1 β†’ 256.1-1)
[2024-07-10T10:33:29-0500] [ALPM-SCRIPTLET] :: This is a systemd feature update. You may want to have a look at
[2024-07-10T10:33:29-0500] [ALPM-SCRIPTLET] NEWS for what changed, or if you observe unexpected behavior:
[2024-07-10T10:33:29-0500] [ALPM-SCRIPTLET] /usr/share/doc/systemd/NEWS
[2024-07-10T10:33:29-0500] [ALPM] upgraded libwacom (2.11.0-1 β†’ 2.12.1-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded libinput (1.25.0-1 β†’ 1.26.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded libproxy (0.5.6-1 β†’ 0.5.7-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded xkeyboard-config (2.41-1 β†’ 2.42-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kconfig (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kcoreaddons (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded ki18n (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kcrash (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kcodecs (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kguiaddons (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kcolorscheme (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kwidgetsaddons (6.2.2-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kconfigwidgets (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded karchive (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kwindowsystem (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kauth (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kbookmarks (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kcompletion (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:29-0500] [ALPM] upgraded kdbusaddons (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded breeze-icons (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kiconthemes (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kitemviews (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded alsa-ucm-conf (1.2.11-1 β†’ 1.2.12-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded alsa-lib (1.2.11-1 β†’ 1.2.12-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded libogg (1.3.5-1 β†’ 1.3.5-2)
[2024-07-10T10:33:30-0500] [ALPM] upgraded knotifications (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kjobwidgets (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kservice (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded nspr (4.35-2 β†’ 4.35-3)
[2024-07-10T10:33:30-0500] [ALPM] upgraded nss (3.100-1 β†’ 3.101-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kwallet (6.2.1-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded libxslt (1.1.39-2 β†’ 1.1.40-2)
[2024-07-10T10:33:30-0500] [ALPM] upgraded libimobiledevice-glue (1.2.0-1 β†’ 1.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded solid (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kio (6.2.0-2 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kitemmodels (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kirigami (6.2.1-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kglobalaccel (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kxmlgui (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded kcmutils (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded signon-kwallet-extension (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded aom (3.9.0-1 β†’ 3.9.1-1)
[2024-07-10T10:33:30-0500] [ALPM] upgraded fribidi (1.0.14-1 β†’ 1.0.15-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded libopenmpt (0.7.7-1 β†’ 0.7.8-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded spirv-tools (2024.1-1 β†’ 2024.2-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded glslang (14.1.0-1 β†’ 14.2.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded shaderc (2024.0-1 β†’ 2024.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded libplacebo (6.338.2-6 β†’ 6.338.2-7)
[2024-07-10T10:33:31-0500] [ALPM] upgraded x264 (3:0.164.r3108.31e19f9-1 β†’ 3:0.164.r3108.31e19f9-2)
[2024-07-10T10:33:31-0500] [ALPM] upgraded pango (1:1.52.2-1 β†’ 1:1.54.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded python (3.12.3-1 β†’ 3.12.4-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded kaccounts-integration (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded libakonadi (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded mariadb-libs (11.3.2-2 β†’ 11.4.2-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded mariadb-clients (11.3.2-2 β†’ 11.4.2-1)
[2024-07-10T10:33:31-0500] [ALPM] warning: directory permissions differ on /usr/lib/mysql/plugin/auth_pam_tool_dir/, filesystem: 700 package: 755
[2024-07-10T10:33:31-0500] [ALPM] upgraded mariadb (11.3.2-2 β†’ 11.4.2-1)
[2024-07-10T10:33:31-0500] [ALPM-SCRIPTLET] :: MariaDB was updated to a new feature release. To update the data run:
[2024-07-10T10:33:31-0500] [ALPM-SCRIPTLET] # systemctl restart mariadb.service && mariadb-upgrade -u root -p
[2024-07-10T10:33:31-0500] [ALPM] upgraded akonadi (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded attica (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded kpackage (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded syndication (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded knewstuff (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded ktexttemplate (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded grantleetheme (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded kcontacts (1:6.2.0-1 β†’ 1:6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded kmime (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded sonnet (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded ktextwidgets (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:31-0500] [ALPM] upgraded prison (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded syntax-highlighting (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded qt5-base (5.15.14+kde+r140-1 β†’ 5.15.14+kde+r141-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded qt5-wayland (5.15.14+kde+r57-1 β†’ 5.15.14+kde+r58-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded openssh (9.7p1-2 β†’ 9.8p1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded gcr (3.41.2-1 β†’ 3.41.2-2)
[2024-07-10T10:33:32-0500] [ALPM] upgraded gcr-4 (4.2.1-2 β†’ 4.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded akonadi-contacts (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded akonadi-mime (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kcalendarcore (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kpimtextedit (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kidentitymanagement (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kcalutils (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded ksmtp (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded libkgapi (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kmailtransport (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded libkleo (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded krunner (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded akonadi-search (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kmbox (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kimap (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kldap (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded libkdepim (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded purpose (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded pimcommon (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded libgravatar (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded messagelib (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded akonadi-calendar (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded akonadi-notes (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded alsa-plugins (1:1.2.7.1-2 β†’ 1:1.2.12-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded pciutils (3.12.0-1 β†’ 3.13.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded alsa-utils (1.2.11-1 β†’ 1.2.12-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded amd-ucode (20240510.b9d2bf23-1 β†’ 20240610.9c10a208-1)
[2024-07-10T10:33:32-0500] [ALPM] warning: /etc/pacman-mirrors.conf installed as /etc/pacman-mirrors.conf.pacnew
[2024-07-10T10:33:32-0500] [ALPM] upgraded pacman-mirrors (4.24.1-2 β†’ 4.26.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded appstream-glib (0.8.2-4 β†’ 0.8.3-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded poppler (24.05.0-1 β†’ 24.06.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded poppler-qt6 (24.05.0-1 β†’ 24.06.1-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kfilemetadata (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kparts (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:32-0500] [ALPM] upgraded kpty (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded ark (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded kidletime (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded baloo (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded baloo-widgets (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded systemd-sysvcompat (255.7-1 β†’ 256.1-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded base (3-2 β†’ 3-3)
[2024-07-10T10:33:33-0500] [ALPM] upgraded bash-completion (2.11-3 β†’ 2.14.0-2)
[2024-07-10T10:33:33-0500] [ALPM] upgraded bluez-qt (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded btrfs-progs (6.8.1-1 β†’ 6.9-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded cfitsio (1:4.4.0-1 β†’ 1:4.4.1-1)
[2024-07-10T10:33:33-0500] [ALPM] upgraded cmake (3.29.3-1 β†’ 3.29.6-1)
[2024-07-10T10:33:33-0500] [ALPM] installed electron29 (29.4.3-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded code (1.89.1-1 β†’ 1.90.0-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded wireless_tools (30.pre9-3 β†’ 30.pre9-4)
[2024-07-10T10:33:34-0500] [ALPM] upgraded conky (1.21.1-1 β†’ 1.21.2-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded qpdf (11.9.0-1 β†’ 11.9.1-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded cups (2:2.4.8-1 β†’ 2:2.4.10-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded kdnssd (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded libkexiv2 (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded talloc (2.4.2-2 β†’ 2.4.2-3)
[2024-07-10T10:33:34-0500] [ALPM] upgraded kio-extras (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded kuserfeedback (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded dolphin (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded editorconfig-core-c (0.12.7-1 β†’ 0.12.9-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded ktexteditor (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded dolphin-plugins (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded dotnet-host (8.0.5.sdk105-1 β†’ 8.0.6.sdk106-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded dotnet-runtime (8.0.5.sdk105-1 β†’ 8.0.6.sdk106-1)
[2024-07-10T10:33:34-0500] [ALPM] upgraded dotnet-runtime-6.0 (6.0.30.sdk130-1 β†’ 6.0.31.sdk131-1)
[2024-07-10T10:33:35-0500] [ALPM] upgraded dotnet-runtime-7.0 (7.0.19.sdk119-1 β†’ 7.0.20.sdk120-1)
[2024-07-10T10:33:35-0500] [ALPM] upgraded doxygen (1.11.0-1 β†’ 1.11.0-3)
[2024-07-10T10:33:35-0500] [ALPM] installed electron31 (31.0.1-1)
[2024-07-10T10:33:35-0500] [ALPM] upgraded electron (1:30-1 β†’ 1:31-1)
[2024-07-10T10:33:35-0500] [ALPM] upgraded electron30 (30.0.9-1 β†’ 30.1.1-1)
[2024-07-10T10:33:35-0500] [ALPM] upgraded enchant (2.7.3-2 β†’ 2.8.0-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded erlang-nox (26.2.5-1 β†’ 27.0-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded ethtool (1:6.7-1 β†’ 1:6.9-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded exfatprogs (1.2.3-1 β†’ 1.2.4-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded extra-cmake-modules (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded fakeroot (1.34-1 β†’ 1.35-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded ffmpegthumbs (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded qqc2-desktop-style (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:36-0500] [ALPM] upgraded ksvg (6.2.0-1 β†’ 6.3.0-2)
[2024-07-10T10:33:36-0500] [ALPM] upgraded filelight (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded firefox (127.0-1 β†’ 127.0.1-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded frameworkintegration (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded freeglut (3.4.0-1 β†’ 3.6.0-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded frei0r-plugins (2.3.2-2 β†’ 2.3.3-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded fwupd (1.9.20-1 β†’ 1.9.21-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded git (2.45.1-1 β†’ 2.45.2-1)
[2024-07-10T10:33:37-0500] [ALPM] upgraded glib2-docs (2.80.2-2 β†’ 2.80.3-2)
[2024-07-10T10:33:37-0500] [ALPM] upgraded gn (0.2165.f284b6b4-1 β†’ 0.2174.b3a0bff4-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded go (2:1.22.3-1 β†’ 2:1.22.4-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded groff (1.23.0-5 β†’ 1.23.0-6)
[2024-07-10T10:33:38-0500] [ALPM] upgraded gsl (2.7.1-3 β†’ 2.8-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded guvcview-common (2.1.0-1 β†’ 2.1.0-3)
[2024-07-10T10:33:38-0500] [ALPM] upgraded guvcview (2.1.0-1 β†’ 2.1.0-3)
[2024-07-10T10:33:38-0500] [ALPM] upgraded vim-runtime (9.1.0445-1 β†’ 9.1.0496-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded gvim (9.1.0445-1 β†’ 9.1.0496-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded libkdcraw (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded gwenview (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded iniparser (4.2.2-1 β†’ 4.2.4-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded lib2geom (1.3-1 β†’ 1.3-2)
[2024-07-10T10:33:38-0500] [ALPM] upgraded poppler-glib (24.05.0-1 β†’ 24.06.1-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded python-certifi (2024.02.02-2 β†’ 2024.06.02-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded inkscape (1.3.2-5 β†’ 1.3.2-7)
[2024-07-10T10:33:38-0500] [ALPM] upgraded jq (1.7.1-1 β†’ 1.7.1-2)
[2024-07-10T10:33:38-0500] [ALPM] upgraded libkcddb (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded libkcddb5 (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:38-0500] [ALPM] upgraded poppler-qt5 (24.05.0-1 β†’ 24.06.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded k3b (1:24.05.0-1 β†’ 1:24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kaccounts-providers (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kamera (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kate (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kcalc (24.05.0-2 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdav (1:6.2.0-1 β†’ 1:6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdeclarative (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kpeople (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kstatusnotifieritem (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded modemmanager-qt (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdeconnect (24.05.0-2 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kded (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdegraphics-mobipocket (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdegraphics-thumbnailers (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdenetwork-filesharing (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded knotifyconfig (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdenlive (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdepim-runtime (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdesu (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdialog (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kdoctools (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded keditbookmarks (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kfind (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kget (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded khelpcenter (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kholidays (1:6.2.0-1 β†’ 1:6.3.0-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kontactinterface (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded knotes (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded ksanecore (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded libksane (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:39-0500] [ALPM] upgraded kolourpaint (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded konsole (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded qt6-tools (6.7.1-2 β†’ 6.7.1-3)
[2024-07-10T10:33:40-0500] [ALPM] upgraded konversation (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded kpmcore (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded kquickcharts (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded ksanecore5 (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded ksystemlog (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded kunitconversion (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded kwalletmanager (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-alsa-lib (1.2.11-1 β†’ 1.2.12-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-alsa-plugins (1.2.7.1-2 β†’ 1.2.12-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-xz (5.6.1-3 β†’ 5.6.2-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-libnghttp3 (1.3.0-1 β†’ 1.4.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-openssl (1:3.3.0-1 β†’ 1:3.3.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-libxml2 (2.12.7-1 β†’ 2.13.0-4)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-mesa (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-freeglut (3.4.0-1 β†’ 3.6.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-fribidi (1.0.14-1 β†’ 1.0.15-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-pcre2 (10.43-1 β†’ 10.44-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-glib2 (2.80.2-2 β†’ 2.80.3-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-nettle (3.9.1-1 β†’ 3.10-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-libcups (2.4.8-1 β†’ 2.4.9-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-libproxy (0.5.6-1 β†’ 0.5.7-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libva-mesa-driver (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-libva-mesa-driver (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded mesa-vdpau (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-mesa-vdpau (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-nspr (4.35-2 β†’ 4.35-3)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-nss (3.100-1 β†’ 3.101-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-pango (1:1.52.2-1 β†’ 1:1.54.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-systemd (255.7-1 β†’ 256.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded vulkan-intel (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-vulkan-intel (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded vulkan-radeon (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded lib32-vulkan-radeon (1:24.0.9-1 β†’ 1:24.1.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libfido2 (1.14.0-2 β†’ 1.15.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libkdcraw5 (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libksane5 (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libktorrent (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded liblouis (3.29.0-3 β†’ 3.30.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libmaxminddb (1.9.1-1 β†’ 1.10.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libndp (1.8-1 β†’ 1.8-2)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libngtcp2 (1.5.0-1 β†’ 1.6.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded libnm (1.46.0-2 β†’ 1.48.0-1)
[2024-07-10T10:33:40-0500] [ALPM] upgraded linux-firmware-whence (20240510.b9d2bf23-1 β†’ 20240610.9c10a208-1)
[2024-07-10T10:33:41-0500] [ALPM] upgraded linux-firmware (20240510.b9d2bf23-1 β†’ 20240610.9c10a208-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded linux54 (5.4.277-1 β†’ 5.4.278-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded man-pages (6.8-1 β†’ 6.9.1-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded manjaro-release (24.0.2-1 β†’ 24.0.3-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded perl-html-tagset (3.20-14 β†’ 3.24-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mhwd-nvidia-390xx (390.157-11 β†’ 390.157-13)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mhwd-nvidia-470xx (470.256.02-1 β†’ 470.256.02-3)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mhwd-nvidia (550.90.07-3 β†’ 550.90.07-7)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mint-translations (2024.01.04-1 β†’ 2024.06.18-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded python-xapp (2.4.1-2 β†’ 2.4.2-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded xapp (2.8.2-2 β†’ 2.8.3-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mintstick (1.6.0-2 β†’ 1.6.1-2)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mkinitcpio-openswap (0.1.0-3 β†’ 0.1.0-4)
[2024-07-10T10:33:42-0500] [ALPM] upgraded mosh (1.4.0-8 β†’ 1.4.0-10)
[2024-07-10T10:33:42-0500] [ALPM] upgraded networkmanager (1.46.0-2 β†’ 1.48.0-1)
[2024-07-10T10:33:42-0500] [ALPM] upgraded networkmanager-qt (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded noto-fonts-cjk (20230817-1 β†’ 20230817-2)
[2024-07-10T10:33:43-0500] [ALPM] upgraded npm (10.8.0-1 β†’ 10.8.1-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded ntp (4.2.8.p17-1 β†’ 4.2.8.p18-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded threadweaver (6.2.0-1 β†’ 6.3.0-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded okular (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded opencl-nvidia (550.90.07-3 β†’ 550.90.07-7)
[2024-07-10T10:33:43-0500] [ALPM] upgraded packagekit-qt5 (1.1.1-1 β†’ 1.1.2-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded partitionmanager (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded perl-alien-build (2.80-2 β†’ 2.83-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded perl-devel-stacktrace (2.04-3 β†’ 2.05-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded perl-math-round (0.07-5 β†’ 0.08-1)
[2024-07-10T10:33:43-0500] [ALPM] upgraded php (8.3.7-2 β†’ 8.3.8-2)
[2024-07-10T10:33:43-0500] [ALPM] upgraded php-pgsql (8.3.7-2 β†’ 8.3.8-2)
[2024-07-10T10:33:44-0500] [ALPM] upgraded plasma-workspace (6.0.5.1-1.0 β†’ 6.0.5.1-2.0)
[2024-07-10T10:33:44-0500] [ALPM] upgraded pulseaudio-alsa (1:1.2.7.1-2 β†’ 1:1.2.12-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-bcrypt (4.1.2-2 β†’ 4.1.3-1)
[2024-07-10T10:33:44-0500] [ALPM] installed python-h11 (0.14.0-3)
[2024-07-10T10:33:44-0500] [ALPM] installed python-httpcore (1.0.5-1)
[2024-07-10T10:33:44-0500] [ALPM] installed python-sniffio (1.3.1-3)
[2024-07-10T10:33:44-0500] [ALPM] installed python-anyio (4.4.0-1)
[2024-07-10T10:33:44-0500] [ALPM] installed python-httpx (0.27.0-1)
[2024-07-10T10:33:44-0500] [ALPM] installed python-orjson (3.10.5-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-typing_extensions (4.12.0-1 β†’ 4.12.2-1)
[2024-07-10T10:33:44-0500] [ALPM] installed python-elastic-transport (8.13.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-elasticsearch (7.9.0-6 β†’ 8.13.2-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-fastjsonschema (2.19.1-3 β†’ 2.20.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-google-auth (2.29.0-2 β†’ 2.30.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-grpcio (1.64.0-2 β†’ 1.64.2-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-importlib-metadata (5.1.0-2 β†’ 7.1.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-typeguard (4.2.1-2 β†’ 4.3.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-jaraco.text (3.12.0-3 β†’ 3.12.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-jsonschema (4.21.1-3 β†’ 4.22.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-keyring (25.2.0-1 β†’ 25.2.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-mako (1.3.3-3 β†’ 1.3.5-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pooch (1.8.1-2 β†’ 1.8.2-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pydantic-core (1:2.18.3-1 β†’ 1:2.18.4-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pydantic (2.7.2-1 β†’ 2.7.4-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pylint (3.2.2-1 β†’ 3.2.3-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pytest (1:8.2.1-1 β†’ 1:8.2.2-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded python-pytest-cov (4.1.0-5 β†’ 5.0.0-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded skanlite (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded socat (1.8.0.0-1 β†’ 1.8.0.0-2)
[2024-07-10T10:33:44-0500] [ALPM] upgraded spectacle (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded telegram-desktop (5.1.1-1 β†’ 5.1.5-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded vte-common (0.76.2-1 β†’ 0.76.3-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded vte3 (0.76.2-1 β†’ 0.76.3-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded timeshift (24.01.1-1 β†’ 24.06.1-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded unuran (1.11.0-1 β†’ 1.11.0-2)
[2024-07-10T10:33:44-0500] [ALPM] upgraded vpnc (1:0.5.3.r526.r213-1 β†’ 1:0.5.3.r539.r239-1)
[2024-07-10T10:33:44-0500] [ALPM] upgraded woff2 (1.0.2-4 β†’ 1.0.2-5)
[2024-07-10T10:33:44-0500] [ALPM] upgraded yakuake (24.05.0-1 β†’ 24.05.1-1)
[2024-07-10T10:33:44-0500] [ALPM] installed base-devel (1-3)
[2024-07-10T10:33:44-0500] [ALPM] transaction completed
[2024-07-10T10:33:48-0500] [ALPM] running β€˜20-systemd-sysusers.hook’…
[2024-07-10T10:33:49-0500] [ALPM] running β€˜30-systemd-catalog.hook’…
[2024-07-10T10:33:49-0500] [ALPM] running β€˜30-systemd-daemon-reload-system.hook’…
[2024-07-10T10:33:49-0500] [ALPM] running β€˜30-systemd-daemon-reload-user.hook’…
[2024-07-10T10:33:49-0500] [ALPM] running β€˜30-systemd-hwdb.hook’…
[2024-07-10T10:33:50-0500] [ALPM] running β€˜30-systemd-sysctl.hook’…
[2024-07-10T10:33:50-0500] [ALPM] running β€˜30-systemd-tmpfiles.hook’…
[2024-07-10T10:33:50-0500] [ALPM] running β€˜30-systemd-udev-reload.hook’…
[2024-07-10T10:33:50-0500] [ALPM] running β€˜30-systemd-update.hook’…
[2024-07-10T10:33:50-0500] [ALPM] running β€˜30-update-mime-database.hook’…
[2024-07-10T10:33:51-0500] [ALPM] running β€˜40-fontconfig-config.hook’…
[2024-07-10T10:33:51-0500] [ALPM] running β€˜40-update-ca-trust.hook’…
[2024-07-10T10:33:52-0500] [ALPM] running β€˜60-depmod.hook’…
[2024-07-10T10:33:55-0500] [ALPM] running β€˜90-mkinitcpio-install.hook’…
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: β€˜default’
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] ==> Using configuration file: β€˜/etc/mkinitcpio.conf’
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] β†’ -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64.img
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] ==> Starting build: β€˜5.4.278-1-MANJARO’
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [base]
[2024-07-10T10:33:55-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [udev]
[2024-07-10T10:33:56-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [autodetect]
[2024-07-10T10:33:56-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [modconf]
[2024-07-10T10:33:56-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [kms]
[2024-07-10T10:33:56-0500] [ALPM-SCRIPTLET] ==> WARNING: No module containing the symbol β€˜drm_privacy_screen_register’ found in: β€˜drivers/platform’
[2024-07-10T10:33:56-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [block]
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [keyboard]
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [keymap]
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [filesystems]
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: β€˜/boot/initramfs-5.4-x86_64.img’
[2024-07-10T10:33:57-0500] [ALPM-SCRIPTLET] β†’ Early uncompressed CPIO image generation successful
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] ==> Initcpio image generation successful
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux54.preset: β€˜fallback’
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] ==> Using configuration file: β€˜/etc/mkinitcpio.conf’
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] β†’ -k /boot/vmlinuz-5.4-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-5.4-x86_64-fallback.img -S autodetect
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] ==> Starting build: β€˜5.4.278-1-MANJARO’
[2024-07-10T10:33:58-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [base]
[2024-07-10T10:33:59-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [udev]
[2024-07-10T10:33:59-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [modconf]
[2024-07-10T10:33:59-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [kms]
[2024-07-10T10:33:59-0500] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: β€˜ast’
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] ==> WARNING: No module containing the symbol β€˜drm_privacy_screen_register’ found in: β€˜drivers/platform’
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [block]
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: β€˜qed’
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: β€˜qla1280’
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: β€˜bfa’
[2024-07-10T10:34:01-0500] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: β€˜qla2xxx’
[2024-07-10T10:34:03-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [keyboard]
[2024-07-10T10:34:03-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [keymap]
[2024-07-10T10:34:03-0500] [ALPM-SCRIPTLET] β†’ Running build hook: [filesystems]
[2024-07-10T10:34:04-0500] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2024-07-10T10:34:05-0500] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: β€˜/boot/initramfs-5.4-x86_64-fallback.img’
[2024-07-10T10:34:06-0500] [ALPM-SCRIPTLET] β†’ Early uncompressed CPIO image generation successful
[2024-07-10T10:34:08-0500] [ALPM-SCRIPTLET] ==> Initcpio image generation successful
[2024-07-10T10:34:08-0500] [ALPM] running β€˜90-nvidia-utils.hook’…
[2024-07-10T10:34:08-0500] [ALPM] running β€˜90-packagekit-refresh.hook’…
[2024-07-10T10:34:08-0500] [ALPM] running β€˜99-update-grub.hook’…
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Generating grub configuration file …
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-5.4-x86_64
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Found initrd image: /boot/amd-ucode.img /boot/initramfs-5.4-x86_64.img
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-5.4-x86_64-fallback.img
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Warning: os-prober will be executed to detect other bootable partitions.
[2024-07-10T10:34:10-0500] [ALPM-SCRIPTLET] Its output will be used to detect bootable binaries on them and create new boot entries.
[2024-07-10T10:34:13-0500] [ALPM-SCRIPTLET] Found Windows Boot Manager on /dev/nvme0n1p2@/EFI/Microsoft/Boot/bootmgfw.efi
[2024-07-10T10:34:13-0500] [ALPM-SCRIPTLET] Adding boot menu entry for UEFI Firmware Settings …
[2024-07-10T10:34:13-0500] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2024-07-10T10:34:13-0500] [ALPM-SCRIPTLET] /usr/bin/grub-probe: warning: unknown device type nvme0n1.
[2024-07-10T10:34:13-0500] [ALPM-SCRIPTLET] done
[2024-07-10T10:34:13-0500] [ALPM] running β€˜dbus-reload.hook’…
[2024-07-10T10:34:14-0500] [ALPM-SCRIPTLET] Job for dbus-broker.service failed.
[2024-07-10T10:34:14-0500] [ALPM-SCRIPTLET] See β€œsystemctl status dbus-broker.service” and β€œjournalctl -xeu dbus-broker.service” for details.
[2024-07-10T10:34:14-0500] [ALPM] running β€˜detect-old-perl-modules.hook’…
[2024-07-10T10:34:14-0500] [ALPM] running β€˜firefox-post.hook’…
[2024-07-10T10:34:14-0500] [ALPM] running β€˜fontconfig.hook’…
[2024-07-10T10:34:14-0500] [ALPM] running β€˜fontconfig-32.hook’…
[2024-07-10T10:34:14-0500] [ALPM] running β€˜glib-compile-schemas.hook’…
[2024-07-10T10:34:14-0500] [ALPM] running β€˜gtk-update-icon-cache.hook’…
[2024-07-10T10:34:15-0500] [ALPM] running β€˜kernel-alive-post.hook’…
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET]
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET] ==> Warning:
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET] β†’ Kernel has been updated. Modules of the current kernel
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET] β†’ have been backed up so you can continue to use your
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET] β†’ computer. However, the new kernel will only work
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET] β†’ at next boot.
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET]
[2024-07-10T10:34:15-0500] [ALPM-SCRIPTLET]
[2024-07-10T10:34:15-0500] [ALPM] running β€˜manjaro-printer.hook’…
[2024-07-10T10:34:15-0500] [ALPM] running β€˜networkmanager-connectivity.hook’…
[2024-07-10T10:34:15-0500] [ALPM] running β€˜pacman-mirrors-upgrade.hook’…
[2024-07-10T10:34:17-0500] [ALPM-SCRIPTLET] ::INFO Downloading mirrors from Manjaro
[2024-07-10T10:34:17-0500] [ALPM-SCRIPTLET] ::INFO => Mirror pool: https://repo.manjaro.org/mirrors.json
[2024-07-10T10:34:17-0500] [ALPM-SCRIPTLET] ::INFO => Mirror status: https://repo.manjaro.org/status.json
[2024-07-10T10:34:17-0500] [ALPM-SCRIPTLET] hint: use pacman-mirrors to generate and update your pacman mirrorlist.
[2024-07-10T10:34:17-0500] [ALPM] running β€˜texinfo-install.hook’…
[2024-07-10T10:34:18-0500] [ALPM] running β€˜update-desktop-database.hook’…
[2024-07-10T10:34:18-0500] [ALPM] running β€˜xorg-mkfontscale.hook’…
[2024-07-10T11:50:24-0500] [PAMAC] synchronizing package lists
[2024-07-10T13:36:36-0500] [PACMAN] Running β€˜pacman -Syyu’
[2024-07-10T13:36:36-0500] [PACMAN] synchronizing package lists
[2024-07-10T13:36:39-0500] [PACMAN] starting full system upgrade
[2024-07-10T13:36:54-0500] [PACMAN] Running β€˜pacman -Syu -’
[2024-07-10T13:36:54-0500] [PACMAN] synchronizing package lists
[2024-07-10T13:37:47-0500] [PACMAN] Running β€˜pacman -Syyu’
[2024-07-10T13:37:47-0500] [PACMAN] synchronizing package lists
[2024-07-10T13:37:48-0500] [PACMAN] starting full system upgrade
[2024-07-10T13:44:45-0500] [PACMAN] Running β€˜pacman -Syyu’
[2024-07-10T13:44:45-0500] [PACMAN] synchronizing package lists
[2024-07-10T13:44:46-0500] [PACMAN] starting full system upgrade

I’m not sure what I should do/rebuild, any advice?

Thanks

Hi @sleepy_duck and welcome to the Manjaro community.

It may be possible to reinstall/upgrade the Grub bootloader, in which case this tutorial will be useful:

If that isn’t successful, you could try procedures outlined in this tutorial:

Of course, failing all of the above, a complete reinstallation is the final resolve.


A little housekeeping:

As a new user, please take some time to familiarise yourself with Forum requirements; in particular, the many ways to use the forum to your benefit:


And last, but not least, the Stable Update Announcements, which you should check frequently for important update related information.

I hope you find these links helpful.

Cheers.

1 Like

There was recently a thread with a subject along the lines of:
failed to start … everything
Your photo looks very similar to that situation.

You can try to find it and read it.

From what I remember it had to do with some systemd update.

If I was you, I would install a second, more modern kernel - from the 6 series
and use that to boot.
As of now, you only have linux54 and no other option.

mhwd-kernel -l
mhwd-kernel -i linux_xyz

from within chroot, of course

3 Likes